import 'package:flutter/material.dart';

class SUIShadows {
  ///
  /// DEFAULT SHADOW
  ///
  static BoxShadow defaultShadow = const BoxShadow(
    color: Color.fromRGBO(214, 214, 214, 0.45),
    blurRadius: 10,
    offset: Offset(0, 3),
  );

  ///
  /// INTENSE SHADOW
  ///
  static BoxShadow intenseShadow = const BoxShadow(
    color: Color.fromRGBO(100, 100, 100, 0.40),
    blurRadius: 15,
    offset: Offset(0, 3),
  );

  ///
  /// BOTTOM NAVIGATION SHADOW
  ///
  static BoxShadow bottomNavigationShadow = const BoxShadow(
    color: Color.fromRGBO(100, 100, 100, 0.25),
    blurRadius: 20,
  );
}
